@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);

@font-face {
				font-family: 'GothamRounded-Light';
				src: url('../fonts/gothamroundedlight.eot');
				src: url('../fonts/gothamroundedlight.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/gothamroundedlight.woff') format('woff'),
						 url('../fonts/gothamroundedlight.ttf') format('truetype'),
						 url('../fonts/gothamroundedlight.svg#gothamroundedlight') format('svg');
				font-weight: normal;
				font-style: normal;
		}


body {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight: normal;
  font-size: 0.8em;
}
body h1, body h2, body h3, body h4, body h5 {
  font-weight: normal;
}


body h3 {
   	font-family: "GothamRounded-Light", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
    margin-bottom: 20px;
    line-height: 1.2em;
	float:none;
}

li {
list-style:none;
}

td {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight: normal;
  font-size: 0.8em;

}

ul.tabs-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.tabs-nav li {
  float: left;
  font-size:12px;
    padding:5px 14px 5px 13px;

}

ul.tabs-nav li:first {
  margin-right: 0.3em;
}
ul.tabs-nav li a {
  color: gray;
  text-decoration: none;
}

ul.tabs-nav li.active,  ul.tabs-nav li.active a:hover {
     font-weight: bold;
}

ul.tabs-content {
  margin: -2px 0 0 0;
  padding: 5px 5px 5px 5px;
  list-style: none;
  border-left: 1px solid gray;
  border-right:1px solid gray;
  border-bottom:1px solid gray;
  background: #ffffff;
  width:237px;
}

article {
  width: 695px;
  float: right;
  position: relative;
  padding: 0;
}

aside {
  width: 250px;
  float: left;
  position: relative;
  padding: 0;
}

#offsets {
  display: none;
}

#elements {
  min-height: 650px;
  margin-top:5px;
  border: solid 1px #000;
  padding:5px;
}
#elements h4 {
  margin: 0 0 0.25em 0;
}
#elements .log {
  float: right;
}
#elements ul.list {
  list-style: none;
  margin: 0;
  padding: 0;
}
#elements ul.list.base li {
  width: 110px;
  height: 61px;
  float:left;
  margin: 1px;
}
#elements ul.list.rah li {
  width: 32px;
  height: 32px;
  margin: 2px;
    float:left;

}
#elements ul.list.rah li img {
  width: 30px;
  height: 30px;
}
#elements ul.list.wall li {
  width: 30px;
  height: 44px;
   float:left;
     margin: 1px;


}
#elements ul.list.pillar li {
  width: 21px;
  height: 19px;
  margin: 5px;
    float:left;

}
#elements ul.list li {
  text-align: center;
  cursor: pointer;
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}
#elements ul.list li img {
  border: solid 1px transparent;
  width: 100%;
  height: 100%;
}
#elements ul.list li img.selected {
  border: solid 1px green;
}

#result {
  overflow: hidden;
  position: relative;
  border: solid 1px gray;
  width: 680px;
  height: 382px;
}
#result #instruction {
  position: absolute;
  top: 0;
  left: 0;
  padding: 1em 2em;
  height: 40px;
  background-color: #494949;
  text-align: center;
  width:680px;
}
#result #instruction p {
  color: #fff;
  margin: 0;
}
#result img {
  width: 680px;
  max-width: 1360px;
  height: 382px;
  max-height: 764px;
  position: absolute;
}
#result .preview {
  opacity: 0.15;
}
#result .preview.hover {
  opacity: 1;
}
#result .base img {
  z-index: 1;
}
#result .wall img {
  z-index: 2;
}
#result .rah img {
  z-index: 3;
}
#result .roof img {
  z-index: 4;
}

#cart p {
  float: left;
  width: 45%;
  margin-right: 4%;
  margin-top:0;
  
}
#cart p.button {
  width: 95%;
}
#cart p.button input {
  font-size: 1.5em;
}
#cart input {
  border: solid 1px gray;
  width: 100%;
  height:30px;
  }
  
#cart input.checkbox{
  border: solid 1px gray;
  height:20px;
  } 

#powerTip img {
  width: 125px;
}
#powerTip {
  max-width: 280px;
  white-space: normal;
}
#powerTip p {
  padding: 0 0 0 5px;
  margin: 0;
  float: right;
  width: 150px;
  display: inline-block;
  white-space: normal;
}

.clear {
clear:both;
}

.text-right {
  text-align: right !important;
}

#smgray {
	margin-top: 15px;
	font-size: 10px;
    color: #b9b9b9;
}
.amount {
  font-weight:bold;	
}
table.invoice {
  width: 100%;
}
table.invoice th, table.invoice td {
  text-align: right;
  font-size: 1.2em;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  padding-left: 1em;
  white-space: nowrap;
}
table.invoice th:first-child, table.invoice td:first-child {
  text-align: left;
  padding-left: 0;
  white-space: normal;
}
table.invoice thead th {
  border-bottom: solid 1px #999;
}
table.invoice tfoot tr:first-child td {
  padding-top: 1em;
  font-size: 1.5em;
  font-weight: bold;
  border-top: solid 1px #999;
}

/*
.subtotal{
  float:right;
}
*/
.vir span.p50 {
  display: inline-block;
  width: 48%;
}

.ml_1_25 {
  margin-left: 1.25em;
}